"PROCESSES" = "PROSES";
"CPU" = "CPU";
"Processes" = "Proses";
"User" = "Pengguna";
"Time Sleeping" = "Tidak Aktif";
"Powered Off" = "Daya Dimatikan";
"Temperature" = "Suhu";
"Memory" = "Memori";
"UPTIME" = "Waktu aktif komputer";
"Threads" = "Topik";
"Time Awake" = "Aktif";
"OTHER" = "LAINNYA";
"Uptime" = "Waktu Aktif Komputer";
"Powered On" = "Daya Dinyalakan";
"Frames Per Second" = "Frame per detik";
"System" = "Sistem";
"Processor" = "Prosesor";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"Idle" = "Idle";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

